# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Nicola Ruggero <nicola@nxnt.org>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: kactivitymanagerd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-09-21 03:44+0200\n"
"PO-Revision-Date: 2011-01-17 12:18+0100\n"
"Last-Translator: Nicola Ruggero <nicola@nxnt.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: main.cpp:27
msgid "KDE Activity Manager"
msgstr "Gestore attività KDE"

#: main.cpp:28
msgid "KDE Activity Management Service"
msgstr "Servizio gestione attività KDE"

#: main.cpp:30
msgid "(c) 2010 Ivan Cukic, Sebastian Trueg"
msgstr "(c) 2010 Ivan Cukic, Sebastian Trueg"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Nicola Ruggero"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "nicola@nxnt.org"
